<?php
require 'world_data_parser.php';

$parser = new WorldDataParser();

$path = 'resources/world_data_v1.csv';

$data = $parser->parseCSV($path);

$save = $parser->saveXML($data);


if ($save) {
    echo "Erfolg";
}
else {
    echo "Leider nicht erfolgreich";
}
